Subject: Cleanliness Issue
From: Mansi Chhabra <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Viraat <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Mon, 11 Mar 2019 20:54:48 -0700 (MST)

Hi, 

I would like to inform that I have already asked sweeper to clean the room many times as there are many mosquitoes. But the sweeper doesn't listen and the floor is not cleaned every day. The agents are complaining that there are many mosquitoes and what if they get sick due to this. I would like to inform you please kindly take the action accordingly to avoid the sickness. 

Could you please ask sweeper to clean the floor properly on daily basis. 

Thank You 
Mansi Chhabra